/* @override http://10.0.1.4:8888/carlyfiorina/css/main.css */

/*
Company:	Carly U.S. Senate
File:		main.css - This contains all the main styles for the website.

All the styles are separted into the following groups:
Global Browser Reset - this is handled by the reset-fonts.css file from YUI
HTML, Body - for the html and body tags
Layout - styles that define the layout of the site
Modules - styles for content modules
Common Text Styles - Styles for text
Default Headings - headings like h1, h2, etc
Default Lists - unordered and ordered lists
Nav - navigation bar
Forms - html forms
Default Links - links
Misc - anything that doesn't fit elsewhere
*/

/* @group HTML, Body */
html {
	background: url(../images/bg-page.gif) repeat-x 0 0 #ccc;
}
body {
	font-family: "Lucida Grande", Arial, sans-serif;
}
/* @end */

/* @group Layout */
/* Head */
div#hd {
	width: 100%;
}

/* Body */
div#bd {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
div.bd-side {
	background: url(../images/bg-side-repeat.gif) repeat-y 100% 0;
}

/* Footer */
div#ft {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	margin-bottom: 20px;
}
div#ft h5 {
	font-weight: normal;
	margin: 0 0 6px 0;
	font-size: 85%;
	color: #555;
}
div#ft p, div#ft li, div#ft .vcard {
	font-size: 85%;
}

div#ft a:link, div#ft a:visited {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

div#ft a:hover {color: #d77124;}

div#ft ul li {list-style: none;}

div.ft-links {
	padding: 20px 0 20px 30px;
}

/* footer col one */
div.ft-col-one {
	float: left;
	width: 218px;
	margin: 0 25px 0 0;
	display: inline;
}

div.ft-col-one ul {
	float: left;
	width: 72px;
	margin: 0 10px 0 0;
}

div.ft-col-one .site-map-col-two {
	margin: 0 7px 0 0;
}

div.ft-col-one .site-map-col-three {
	width: 55px;
	margin: 0;
}

/* footer col two */
div.ft-col-two {
	float: left;
	width: 365px;
	margin: 0 20px 0 0;
	display: inline;
}

/* footer col three */
div.ft-col-three {
	float: left;
	width: 250px;
	display: inline;
}

div.ft-col-three .vcard {
	float: left;
	width: 149px;
	margin: 0 9px 0 0;
}

div.ft-col-three ul {
	float: left;
	width: 85px;
	margin: 0;
	padding: 0;
}


/* Bottom Features */
div.btm-features {
	background-color: #d16717;
	border: 1px solid #bebebe;
	padding: 12px 0 12px 8px;
}
div.btm-feature {
	width: 283px;
	margin: 0 12px;
	float: left;
	display: inline;
}
div.btm-features p {
	color: #fefefe;
	font-size: 93%;
	margin: 0;
	line-height: 140%;
	padding: 5px 10px 0 10px;
}
div.btm-features p a {
	font-weight: normal!important;
}
div.btm-features p a:link, div.btm-features p a:visited {
	color: #fefefe!important;
	text-decoration: none;
}
div.btm-features p a:hover {
	text-decoration: underline!important;
}
/* @end */

/* @group Modules */
/* Header Wrap */
div#header-wrap {
	background: url(../images/bg-header.jpg) repeat-x 0 0;
	width: 100%;
	min-width: 940px;
	height: 183px;
}

/* Home Header */
div#home-header {
	width: 940px;
	height: 183px;
	overflow: hidden;
	/*background: url(../images/bg-header-home.jpg) no-repeat 0 0;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
div#inside-header {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside01.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
div#inside-header1 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside01.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#inside-header2 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside02.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#inside-header3 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside03.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#inside-header4 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside04.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#inside-header5 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside05.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#inside-header6 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside06.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#inside-header7 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside07.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#inside-header8 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside08.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#inside-header9 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside09.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#inside-header10 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside10.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#inside-header11 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside11.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#inside-header12 {
	width: 940px;
	height: 183px;
	overflow: hidden;
	background: url(../images/bg-header-inside12.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

/* Logo */
div#logo {
	width: 239px;
	height: 162px;
	background: url(../images/logo.png) no-repeat 0 0;
	text-indent: -9000px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 150;
	margin-left:10px;
}

div#logo a {
	display: block;
	height: 100%;
}

/* Text Carly */
div.text-carly {
	width: 110px;
	position: absolute;
	top: 115px;
	left: 250px;
	text-align: center;
}
div.text-carly p {
	color: #ffffff;
	font-size: 123.1%;
	line-height: 100%;
	font-weight: bold;
}
div.text-carly p span {
	font-size: 67%;
	font-weight: normal;
}
#home-header div.thumbs {
	position: absolute;
	top: 145px;
	left: 280px;
	z-index: 100;
}
#home-header div.thumbs a{
	cursor: pointer;
}
#home-header div.banner {
	width: 940px;
	height: 183px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#home-header div.banner.top {
	z-index: 90;
}
#home-header div.banner.bottom {
	z-index: 1;
}
/* Why Vote */
div.why-vote {
	position: absolute;
	width: 356px;
	top: 25px;
	left: 280px;
	color: #fefefe;
}
div.why-vote h1 {
	color: #fefefe;
	font-size: 222%;
	font-style: italic;
	margin: 0 0 0 0;
	letter-spacing: -1px;
}
div.why-vote h1 span {
	font-weight: normal;
}
div.why-vote p {
	color: #ffffff;
	font-size: 104%;
	margin-bottom: 10px;
}
div.why-vote img {
	border: 1px solid #fff;
}
div.why-vote a:link, div.why-vote a:visited {
	color: #ffffff;
	text-decoration: none;
}
div.why-vote a:hover {
	text-decoration: underline;
}

/* Meet Signup Bar */
div.meet-signup-bar {
	padding: 10px 0;
	width: 940px;
	margin-left: auto;
	margin-right: auto;

}

/* Meet Carly */
div.meet-carly {
	width: 340px;
	float: left;
	display: inline;
	padding-top:2px;
}
div.meet-carly p {
	font-size: 121%;
	color: #9C1512;
	line-height: 26px;
	margin: 0;
}
div.meet-carly a {
	display: block;
	font-weight: bold;
	width: 108px;
	height: 32px;
	text-align: center;
	background: url(../images/btn-click-here.gif) no-repeat 0 0;
	font-size: 93%;
	float: left;
	display: inline;
	padding-right:5px;
}
div.meet-carly a:link, div.meet-carly a:visited {
	color: #ffffff;
	text-decoration: none;
}
div.meet-carly a:hover {
	text-decoration: none;
}

/* Updates */
div.updates {
	width: 580px;
	text-align: right;
	float: right;
	display: inline;
}
div.updates p {
	color: #ac5613;
	font-size: 116%;
	font-weight: bold;
	margin: 0;
	padding: 5px 4px 0 0;
	display: inline;
}
div.updates input.txt {
	color: #000000;
	font-size: 87%;
	font-family: lucida, arial, sans-serif;
	width: 90px;
	vertical-align: middle;
	border: 1px solid #703609;
	height: 16px;
	padding: 2px 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div.updates input.zip {
	width: 60px;
}
div.updates input.btn {
	vertical-align: middle;
	padding-top:3px;
}

/* Left Col */
div.col-left {
	border: 2px solid #e5a870;
	background-color: #fff;
	width: 630px;
	float: left;
	display: inline;
}

/* Wide Col */
div.col-wide {
	border: 2px solid #e5a870;
	background-color: #fff;
}

/* Features */
div.features {
	background-color: #ccc;
	padding: 20px 0 15px 8px;
}
div.feature {
	width: 189px;
	margin: 0 8px;
	background-color: #e5a25e;
	float: left;
	display: inline;
}
div.feature img {

}
div.feature a {
	display: block;
}
div.features span {
	display: block;
	margin: 0;
	background-color: #e5a25e;
	padding: 10px 0;
	text-align: center;
	font-size: 13px;
}
div.features a:link, div.features a:visited {
	color: #000;
	text-decoration: none;
}
div.features a:hover span {
	text-decoration: underline;
}

/* Main */
div.main {
	padding: 15px;
	font-size:100%;
}


/* View Posts */
div.view-wrap {
	position: relative;
}
div.main p.view {
	color: #67350d;
	font-size: 116%;
	margin: 0;
	padding: 15px 0 0 0;
	position: absolute;
	right: 0;
	top: 0;
}
div.main p.view a.active {
	font-weight: bold;
}
div.main p.view a:link, div.main p.view a:visited {
	color: #67350d;
	text-decoration: none;
}
div.main p.view a:hover {
	text-decoration: underline;
}


/* News Posts */
div.news-article {
	background: url(../images/icon-news.jpg) no-repeat 10px 4px;
}
div.news-facebook {
	background: url(../images/icon-facebook.jpg) no-repeat 10px 4px;
}
div.news-twitter {
	background: url(../images/icon-twitter.jpg) no-repeat 10px 4px;
}
div.news-comment {
	background: url(../images/icon-comment.jpg) no-repeat 10px 4px;
}

div.news-featured-homepage{
	background-color:#e3e3e3;
	padding:15px 15px 5px 15px;
	margin-bottom:15px;
}

div.news-featured-homepage a:link
{
	/*color:blue;*/
}
div.news-featured-homepage a:visited
{
	/*color:blue;*/
}
div.news-featured-homepage a:hover
{
	/*color:blue;*/
}
div.news-featured-homepage a:active
{
	/*color:blue;*/
}

div.news-featured-homepage .news-featured-homepage-title:link
{
	/*color:green;*/
}
div.news-featured-homepage .news-featured-homepage-title:visited
{
	/*color:green;*/
}
div.news-featured-homepage .news-featured-homepage-title:hover
{
	/*color:green;*/
}
div.news-featured-homepage .news-featured-homepage-title:active
{
	/*color:green;*/
}

div.news-post {
	padding-left: 50px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e8b38b;
	min-height:35px;
	height:auto !important;
	height:35px;
}
div.main div.news-post p {
	font-size: 93%;
}

/* View Archive */
div.main p.view-archive {
	font-size: 104%;
	text-align: right;
	font-style: italic;
	margin: 0;
}
div.main p.view-archive a:link, div.main p.view-archive a:visited {
	color: #7d3905;
	text-decoration: underline;
}
div.main p.view-archive a:hover {
	text-decoration: none;
}

/* Side */
div.side {
	width: 288px;
	background: url(../images/bg-side.gif) repeat-x 0 0;
	float: right;
	display: inline;
}

/* Take Action */
div.take-action {
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #d06618;
	margin-bottom: 10px;
}
div.take-action h3 {
	color: #000;
	font-size: 161.6%;
	text-align: center;
	margin: 0 0 10px 0;
}
div.take-action ul {
	margin: 0;
	padding: 0;
}
div.take-action ul li {
	list-style: none;
	margin-left: -4px;
}
div.take-action ul li a {
	display: block;
	background: url(../images/bg-action-arrow.png) no-repeat 0 0;
	padding: 3px 0 10px 60px;
	font-size: 104%;
}
div.take-action ul a:link, div.take-action ul a:visited {
	color: #000;
	text-decoration: none;
}
div.take-action ul a:hover {
	text-decoration: underline;
}

/* Videos */
div.videos-top {
	width: 272px;
	height: 4px;
	overflow: hidden;
	background: url(../images/bg-video-top.gif) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
}
div.videos-btm {
	width: 272px;
	height: 4px;
	overflow: hidden;
	background: url(../images/bg-video-btm.gif) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
div.videos {
	width: 272px;
	margin-left: auto;
	margin-right: auto;
	background: url(../images/bg-video.gif) repeat-y 0 0;
	padding: 1px 0;
}
div.side h3.videos {
	margin: 0 0 10px 0;
	font-size: 128.5%;
	color: #000;
	font-weight: normal;
	padding: 0 10px;
}
div.videos ul.tabs {
	margin: 0 0 5px 0;
	padding: 4px 0;
	text-align: center;
	background-color: #e7a865;
	width: 262px;
	margin-left: auto;
	margin-right: auto;
}
div.videos ul.tabs li:first-child {
	border-left:none;
}
div.videos ul.tabs li {
	border-left: solid 1px black;
	font-size: 100%;
	list-style: none;
/*	display: inline-block;*/
	display: inline;
/*	margin: 0 14px;*/
/*	width: 32%;*/
	white-space: nowrap;
	text-transform: uppercase;
	padding-left:8px;
	padding-right:8px;
}
div.videos ul.tabs a:link, div.videos ul.tabs a:visited {
	color: #000000;
	text-decoration: none;
}
div.videos ul.tabs a:hover {
	text-decoration: underline;
}
div.video-player {
	text-align: center;
}

div.side h3.social-title {
	margin: 0 0 10px 0;
	font-size: 128.5%;
	color: #fff;
	font-weight: normal;
	padding: 0 10px;
}

/* Videos Social */
div.videos ul.social {
	margin: 0;
	padding: 5px 0 2px 0;
}
div.videos ul.social li {
	list-style: none;
	margin-left: 10px;
	float: left;
	display: inline;
}
div.videos ul.social a {
	display: block;
	line-height: 26px;
	padding-left: 30px;
	font-size: 104%;
}
div.videos ul.social li.share-twitter a {
	background: url(../images/icon-share-twitter.jpg) no-repeat 0 0;
}
div.videos ul.social li.share-facebook a {
	background: url(../images/icon-share-facebook.jpg) no-repeat 0 0;
}
div.videos ul.social li.share-email a {
	background: url(../images/icon-share-email.jpg) no-repeat 0 0;
}
div.videos ul.social a:link, div.videos ul.social a:visited {
	color: #ffffff;
	text-decoration: none;
}
div.videos ul.social a:hover {
	text-decoration: underline;
}

/* Phone Bank */
div.phone-bank {
	width: 272px;
	height: 139px;
	background: url(../images/img-virtual-phone-bank.png) no-repeat 0 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	position: relative;
}
div.phone-bank a {
	display: block;
	position: relative;
	width: 272px;
	height: 139px;
}
div.phone-bank a span {
	display: block;
	position: absolute;
	top: 80px;
	left: 135px;
	width: 80px;
	height: 18px;
	line-height: 18px;
	text-align: center;
}
div.phone-bank a:link, div.phone-bank a:visited {
	color: #ffffff;
	font-size: 85%;
	font-weight: bold;
	font-family: lucida, arial, sans-serif;
	text-decoration: none;
}
div.phone-bank p a:hover {
	text-decoration: none;
}
/* @end */

/* @group Common Text Styles */
div.main p {
	font-size: 104%;
	line-height: 140%;
}
div.main p.date {
	margin: 0;
}
/* @end */

/* @group Default Headings */
div.main h1 {
	margin: 0 0 20px 0;
	border-bottom: 1px solid #e8b38b;
	font-weight: normal;
	color: #67350d;
	padding: 0 0 4px 0;
	font-size: 122%;
	text-transform: uppercase;
}

div.main h1.blognewsheadline {
	margin: 0 0 20px 0;
	border-bottom: 1px solid #e8b38b;
	font-weight: normal;
	color: #8A0A0C;
	padding: 0 0 6px 0;
	font-size: 142%;
	text-transform: none;
	font-family:"Lucida Grande", arial, sans-serif
}
div.main h2 {
	color: #000000;
	font-size: 138.5%;
	margin: 0 0 5px 0;
	font-weight: normal;
}
div.main h2 a:link, div.main h2 a:visited {
	color: #000;
	text-decoration: none;
}
div.main h2 a:hover {
	text-decoration: underline;
}
div.main h3 {
	color: #67350d;
	font-size: 162%;
	margin: 0 0 10px 0;
	font-weight: normal;
}

.main h3 a:hover {
	text-decoration: underline;
}


div.main h3.latest-news {
	border-bottom: 1px solid #e8b38b;
}

.main h3 a:link, .main h3 a:visited {
	color: #000;
	text-decoration: none;
}

/* @end */

/* @group Default Lists */
div.main li {
	line-height: 140%;
}
/* @end */

/* @group Nav */
div#nav {
	width: 935px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0;
	font-size:12px;
	background-color:#e4e4e4;
	padding-right:5px;
}
div#nav ul {
	margin: 0;
	padding: 0;
	float: right;
	display: inline;
}
div#nav ul li {
	list-style: none;
	margin: 0 0 0 20px;
	float: left;
	display: inline;
}
div#nav ul li a {
	display: block;
	font-size: 132%;
	line-height: 24px;
}
div#nav ul a:link, div#nav ul a:visited {
	color: #000000;
	text-decoration: none;
}
div#nav ul a:hover {
	color: #964B14;
	
}
div#nav ul li.donate a {
	font-size: 108%;
	background: url(../images/btn-donate.gif) no-repeat 0 0;
	width: 76px;
	height: 31px;
	text-align: center;
	font-weight: bold;
}
div#nav ul li.donate a:link, div#nav ul li.donate a:visited {
	color: #ffffff;
}
/* @end */

/* @group Forms */
	
/* @end */

/* @group Default Links - link visited hover active */
a:link, a:visited {
	color: #964B14;
	text-decoration: none;
	font-size:104%;
}
a:hover {
	color: #964B14;
	text-decoration: underline;
	font-size:104%;	
}
/* @end */

/* @group Misc */
div.navigation {
	display: none!important;
}
.clear {
	clear: both;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* @end */

.coalitiontitles, a:link.coalitiontitles ,  a:active.coalitiontitles, a:visited.coalitiontitles {
	color: #000;
	font: bold 16px "Lucida Grande", Lucida, Arial, Verdana, sans-serif;
	text-decoration:none;
}

a:hover.coalitiontitles  {
	color: #964B14;
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}

a:link.issuetitle {text-decoration:none; color:#000000; font-weight:bold;}
a:active.issuetitle {text-decoration:none; color:#000000; font-weight:bold;}
a:visited.issuetitle {text-decoration:none; color:#000000; font-weight:bold;}
a:hover.issuetitle {text-decoration:underline; color:#000000; font-weight:bold;}

.blogtitles, a.blogtitles:link, a.blogtitles:active, a.blogtitles:visited {
	color:#000000;
	font:bold 16px "Lucida Grande",Lucida,Arial,Verdana,sans-serif;
	text-transform:none;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:5px;
}

a.blogtitles:hover {color:#000000;
	font:bold 16px "Lucida Grande",Lucida,Arial,Verdana,sans-serif;
	text-transform:none;
	font-weight:bold;
	text-decoration:underline;
	margin-bottom:5px;
}

.hentry {
margin:0 0 28px;
}

.blogpostexcerpt {
	font-size:12px;
}

.sboxbackground {
background-color:#FFFFFF;
}

.sboxheaders {
color:#000000;
font-family:"Lucida Grande",Lucida,Verdana,sans-serif;
font-size:23px;
font-weight:bold;
text-align:left;
}

.sboxtext {
color:#404040;
font-family:arial,helvetica,clean,sans-serif;
font-size:15px;
text-align:left;
}

a.sboxtext:link {
color:#404040;
font-family:Arial,Helvetica,sans-serif;
text-decoration:none;
}

a.sboxtext:hover {
color:#E96E17;
font-family:Arial,Helvetica,sans-serif;
text-decoration:none;
}


input.volform1 {
border:1px solid #666;
font-family: "Lucida Grande", Arial, sans-serif;
vertical-align:middle;
font-size:105%;
padding:5px;
width:180px;
height:18px;
}

input.volform1:hover {
border:1px solid #CCCCCC;
font-family: "Lucida Grande", Arial, sans-serif;
vertical-align:middle;
font-size:105%;
padding:5px;
width:180px;
height:18px;
}

input.volform1:focus {
border:1px solid #d77124;
font-family: "Lucida Grande", Arial, sans-serif;
vertical-align:middle;
font-size:105%;
padding:5px;
width:180px;
height:18px;
}


select.volform1 {
border:1px solid #666;
font-family: "Lucida Grande", Arial, sans-serif;
vertical-align:middle;
font-size:105%;
padding:5px;
width:190px;
height:32px;
}

select.volform1:hover {
border:1px solid #CCCCCC;
font-family: "Lucida Grande", Arial, sans-serif;
vertical-align:middle;
font-size:105%;
padding:5px;
width:190px;
height:32px;
}

select.volform1:focus {
border:1px solid #d77124;
font-family: "Lucida Grande", Arial, sans-serif;
vertical-align:middle;
font-size:105%;
padding:5px;
width:190px;
height:32px;
}

input.volform1friends {
border:1px solid #666;
font-family: "Lucida Grande", Arial, sans-serif;
vertical-align:middle;
font-size:105%;
padding:5px;
width:180px;
height:18px;
}

input.volform1friends:hover {
border:1px solid #CCCCCC;
font-family: "Lucida Grande", Arial, sans-serif;
vertical-align:middle;
font-size:105%;
padding:5px;
width:180px;
height:18px;
}

input.volform1friends:focus {
border:1px solid #d77124;
font-family: "Lucida Grande", Arial, sans-serif;
vertical-align:middle;
font-size:105%;
padding:5px;
width:180px;
height:18px;
}



.greylines

{
	color: #CCCCCC;
	border: thin solid #CCCCCC;
	border-top: thin solid #CCCCCC;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
}


/* connect with carly */
.connect-spacer {
	height: 20px;
	width: 100%;
	overflow: hidden;
}
.connect-with-carly {
	clear: both;
	border-top: 1px solid #cccccc;
	padding: 10px 0 0 21px;

}

.main .connect-with-carly h4 {
	display: inline;
	text-transform: none;
	float: left;
	line-height: 32px;
	padding: 0;
	margin: 0;
	letter-spacing: 0;
	font-family: "Lucida Grande", arial, sans-serif;
	font-size:130%;
	font-weight:normal;
	color:#AC5613;
}

.connect-with-carly ul {
	float: left;
	margin: 0;
	padding: 0;
}

.connect-with-carly ul li {
	list-style: none;
	float: left;
	padding: 0 16px 0 0 ;
	font-size: 93%;
}

.connect-with-carly ul li a:link, .connect-with-carly ul li a:visited {
	float: left;
	color: #562b0b;
	padding: 0 0 0 12px;
	line-height: 32px;
	text-decoration: none;
}

.connect-with-carly ul .flickr {padding: 0;}
.connect-with-carly ul li a:hover {text-decoration: underline;}
.connect-with-carly ul .facebook {background: url(../images/icon-facebook.gif) top left no-repeat;}
.connect-with-carly ul .twitter {background: url(../images/icon-twitter.gif) top left no-repeat;}
.connect-with-carly ul .youtube {background: url(../images/icon-youtube.gif) top left no-repeat;}
.connect-with-carly ul .flickr {background: url(../images/icon-flickr.gif) top left no-repeat;}


/* SOCIALBLE */

div.sociable { margin: 16px 0;
	width: 64px;
}

span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}
.sociable span {
	display: block;
}
.sociable ul {
	display: inline;
	margin: 0 !important;
	padding: 0 !important;
}
.sociable ul li {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 1px;
}
.sociable ul li:before { content: ""; }
.sociable img {
	float: none;
	width: 32px;
	height: 32px;
	border: 0;
	margin: 0;
	padding: 0 5px 0 0;
}



/* END SOCIABLE */

/* Social */
div.social {
	margin-left: 30px;
}
div.social h4 {
	color: #fff;
	font-size: 128.5%;
	font-family: "Lucida Grande", Arial, sans-serif;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #a48873;
	font-weight: normal;
}
div.social ul {
	margin: 0;
	padding: 10px;
}
div.social ul li {
	list-style: none;
	width: 45%;
	margin-bottom: 20px;
	float: left;
	display: inline;
}
div.social ul li.twitter a {
	background: url(../../../../images/icon-twitter.gif) no-repeat 0 0;
}
div.social ul li.facebook a {
	background: url(../../../../images/icon-fb.gif) no-repeat 0 0;
}
div.social ul li.youtube a {
	background: url(../../../../images/icon-youtube.gif) no-repeat 0 0;
}
div.social ul li.flickr a {
	background: url(../../../../images/icon-flickr.gif) no-repeat 0 0;
}
div.social ul a {
	font-size: 93%;
	display: block;
	line-height: 32px;
	padding-left: 38px;
}
div.social ul a:link, div.social ul a:visited {
	color: #fff;
	text-decoration: none;
	font-size:104%;
}
div.social ul a:hover {
	text-decoration: underline;
}
/* @end */

.postdate {
	font-size:104%;
	font-family:"Lucida Grande", Arial, sans-serif;
	padding-bottom:15px;
}
.party-admin-page .col1 {
	width: 47%;
	float: left;
}
.party-admin-page .col1 .mod {
	background: #E7A765;
	padding: 15px;
	margin-bottom: 20px;
}
.party-admin-page .col2 {
	width: 45%;
	float: left;
	margin-left: 2%;
	background: #E7A765;
	padding: 15px;
	margin-bottom: 20px;
}
div.mod-soc {
	background:#CB6A00 !important;
	padding: 15px 0 !important;
}
div.mod ul.social {
	margin: 0;
	padding: 5px 0 2px 0;
}
div.mod ul.social li {
	list-style: none;
	margin-left: 10px;
	float: left;
	display: inline;
}
div.mod ul.social a {
	display: block;
	line-height: 26px;
	padding-left: 30px;
	font-size: 104%;
}
div.mod ul.social li.party-twitter a {
	background: url(../images/icon-share-twitter.jpg) no-repeat 0 0;
}
div.mod ul.social li.party-facebook a {
	background: url(../images/icon-share-facebook.jpg) no-repeat 0 0;
}
div.mod ul.social li.party-email a {
	background: url(../images/icon-share-email.jpg) no-repeat 0 0;
}
div.mod ul.social a:link, div.videos ul.social a:visited {
	color: #ffffff;
	text-decoration: none;
}
div.mod ul.social a:hover {
	text-decoration: underline;
}
.form-submit-party-button {
	width: 107px;
	height: 32px;
	background: url(../images/party-submit.png) no-repeat 0 0;
	text-indent: -99999px;
	border:none;
}